.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.322730,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.322730,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.322730,0.000000,0.000000,0.401007,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.680000px;}
.ls85{letter-spacing:-1.243600px;}
.lsf{letter-spacing:-1.224000px;}
.ls3{letter-spacing:-1.032000px;}
.ls20{letter-spacing:-0.986800px;}
.ls12{letter-spacing:-0.984000px;}
.ls23{letter-spacing:-0.684000px;}
.ls6b{letter-spacing:-0.470400px;}
.ls13{letter-spacing:-0.465600px;}
.ls79{letter-spacing:-0.444800px;}
.lsb{letter-spacing:-0.302800px;}
.ls5f{letter-spacing:-0.284800px;}
.ls16{letter-spacing:-0.284000px;}
.ls27{letter-spacing:-0.240000px;}
.ls15{letter-spacing:-0.204000px;}
.ls61{letter-spacing:-0.170800px;}
.ls70{letter-spacing:-0.142400px;}
.ls7f{letter-spacing:-0.130000px;}
.ls1{letter-spacing:-0.092000px;}
.ls74{letter-spacing:-0.056800px;}
.ls5d{letter-spacing:-0.056400px;}
.ls36{letter-spacing:-0.052400px;}
.ls37{letter-spacing:-0.022000px;}
.lsc{letter-spacing:-0.009600px;}
.ls8d{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls8a{letter-spacing:0.032800px;}
.ls7d{letter-spacing:0.034400px;}
.ls4f{letter-spacing:0.036400px;}
.ls5b{letter-spacing:0.039600px;}
.ls4{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.052400px;}
.ls59{letter-spacing:0.056800px;}
.ls78{letter-spacing:0.068000px;}
.ls29{letter-spacing:0.075600px;}
.ls8{letter-spacing:0.089600px;}
.ls30{letter-spacing:0.090000px;}
.ls3f{letter-spacing:0.097200px;}
.ls57{letter-spacing:0.105200px;}
.ls46{letter-spacing:0.108000px;}
.ls11{letter-spacing:0.130000px;}
.ls6e{letter-spacing:0.143200px;}
.ls69{letter-spacing:0.144800px;}
.ls82{letter-spacing:0.150400px;}
.ls73{letter-spacing:0.171200px;}
.ls7b{letter-spacing:0.194400px;}
.ls38{letter-spacing:0.205200px;}
.ls5a{letter-spacing:0.211600px;}
.ls3a{letter-spacing:0.234800px;}
.ls63{letter-spacing:0.250000px;}
.ls1c{letter-spacing:0.253600px;}
.ls65{letter-spacing:0.257600px;}
.ls42{letter-spacing:0.264400px;}
.ls72{letter-spacing:0.272000px;}
.ls53{letter-spacing:0.278400px;}
.ls1f{letter-spacing:0.285600px;}
.ls5c{letter-spacing:0.297200px;}
.ls7e{letter-spacing:0.300400px;}
.ls62{letter-spacing:0.304800px;}
.ls58{letter-spacing:0.306400px;}
.lsd{letter-spacing:0.312000px;}
.ls8b{letter-spacing:0.316000px;}
.ls76{letter-spacing:0.324800px;}
.ls10{letter-spacing:0.331200px;}
.ls31{letter-spacing:0.337600px;}
.ls2f{letter-spacing:0.342000px;}
.ls51{letter-spacing:0.343600px;}
.ls67{letter-spacing:0.348800px;}
.ls68{letter-spacing:0.352400px;}
.ls3b{letter-spacing:0.355200px;}
.ls45{letter-spacing:0.356400px;}
.ls7a{letter-spacing:0.368400px;}
.ls6{letter-spacing:0.369200px;}
.ls32{letter-spacing:0.377200px;}
.ls3c{letter-spacing:0.379600px;}
.lse{letter-spacing:0.381200px;}
.ls40{letter-spacing:0.386000px;}
.ls6d{letter-spacing:0.386800px;}
.ls1e{letter-spacing:0.387600px;}
.ls4c{letter-spacing:0.390000px;}
.ls55{letter-spacing:0.400800px;}
.ls60{letter-spacing:0.402000px;}
.ls56{letter-spacing:0.408000px;}
.ls8c{letter-spacing:0.419600px;}
.ls77{letter-spacing:0.421600px;}
.ls66{letter-spacing:0.426400px;}
.ls71{letter-spacing:0.437600px;}
.ls64{letter-spacing:0.442400px;}
.ls50{letter-spacing:0.442800px;}
.ls7c{letter-spacing:0.450800px;}
.ls81{letter-spacing:0.453200px;}
.ls26{letter-spacing:0.454400px;}
.ls6a{letter-spacing:0.457600px;}
.ls34{letter-spacing:0.463200px;}
.ls4a{letter-spacing:0.479600px;}
.ls22{letter-spacing:0.481200px;}
.ls83{letter-spacing:0.486800px;}
.ls75{letter-spacing:0.489200px;}
.ls48{letter-spacing:0.495200px;}
.ls87{letter-spacing:0.526400px;}
.ls21{letter-spacing:0.560800px;}
.ls25{letter-spacing:0.579200px;}
.ls17{letter-spacing:0.582000px;}
.ls18{letter-spacing:0.587600px;}
.ls3d{letter-spacing:0.597200px;}
.ls41{letter-spacing:0.600000px;}
.ls1a{letter-spacing:0.607600px;}
.ls19{letter-spacing:0.630800px;}
.ls43{letter-spacing:0.638800px;}
.ls8e{letter-spacing:0.652000px;}
.ls86{letter-spacing:0.681200px;}
.ls47{letter-spacing:0.707600px;}
.ls49{letter-spacing:0.734800px;}
.ls4d{letter-spacing:0.748400px;}
.ls89{letter-spacing:0.750000px;}
.ls80{letter-spacing:0.759600px;}
.ls84{letter-spacing:0.770800px;}
.ls54{letter-spacing:0.785200px;}
.ls4e{letter-spacing:0.795600px;}
.ls1d{letter-spacing:0.810000px;}
.ls3e{letter-spacing:0.828000px;}
.ls2e{letter-spacing:0.829200px;}
.ls35{letter-spacing:0.842000px;}
.ls44{letter-spacing:0.851600px;}
.ls39{letter-spacing:0.904400px;}
.ls2a{letter-spacing:0.930000px;}
.ls24{letter-spacing:0.960400px;}
.ls1b{letter-spacing:0.972000px;}
.lsa{letter-spacing:0.984000px;}
.ls33{letter-spacing:0.987200px;}
.ls28{letter-spacing:1.158000px;}
.ls2b{letter-spacing:1.224000px;}
.ls88{letter-spacing:1.316000px;}
.ls2c{letter-spacing:1.328800px;}
.ls5e{letter-spacing:1.336000px;}
.ls2d{letter-spacing:1.350000px;}
.ls52{letter-spacing:1.490400px;}
.ls4b{letter-spacing:1.500000px;}
.ls14{letter-spacing:1.776000px;}
.ls6c{letter-spacing:2.316000px;}
.ls5{letter-spacing:4.956000px;}
.ls2{letter-spacing:7.139600px;}
.ls6f{letter-spacing:11.013200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-2.337200px;}
.ws5d{word-spacing:-2.295200px;}
.ws56{word-spacing:-2.210400px;}
.ws46{word-spacing:-2.190800px;}
.ws62{word-spacing:-2.158000px;}
.ws3b{word-spacing:-2.148400px;}
.ws2c{word-spacing:-2.106400px;}
.ws4c{word-spacing:-1.985200px;}
.ws61{word-spacing:-1.874800px;}
.ws64{word-spacing:-1.837600px;}
.wsc{word-spacing:-1.365200px;}
.ws11{word-spacing:-1.344000px;}
.wse{word-spacing:-1.315200px;}
.ws19{word-spacing:-1.184800px;}
.ws2e{word-spacing:-1.158000px;}
.wsf{word-spacing:-1.114000px;}
.ws9{word-spacing:-1.073600px;}
.ws8{word-spacing:-1.036400px;}
.ws6{word-spacing:-0.984000px;}
.ws13{word-spacing:-0.981200px;}
.wsb{word-spacing:-0.974400px;}
.ws12{word-spacing:-0.878400px;}
.ws59{word-spacing:-0.876400px;}
.ws47{word-spacing:-0.855200px;}
.ws4{word-spacing:-0.707600px;}
.ws52{word-spacing:-0.666800px;}
.ws3d{word-spacing:-0.553600px;}
.ws1a{word-spacing:-0.458800px;}
.ws3{word-spacing:-0.347200px;}
.ws60{word-spacing:-0.342000px;}
.ws15{word-spacing:-0.174000px;}
.ws23{word-spacing:-0.170800px;}
.ws22{word-spacing:-0.066000px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.024000px;}
.ws5{word-spacing:0.026800px;}
.ws3f{word-spacing:0.110800px;}
.ws36{word-spacing:0.121600px;}
.ws7{word-spacing:0.146800px;}
.ws1e{word-spacing:0.197200px;}
.wsd{word-spacing:0.240000px;}
.ws40{word-spacing:0.256000px;}
.ws2f{word-spacing:0.306400px;}
.ws35{word-spacing:0.348000px;}
.ws5c{word-spacing:0.398400px;}
.ws34{word-spacing:0.409600px;}
.ws31{word-spacing:0.450400px;}
.ws14{word-spacing:0.486000px;}
.ws65{word-spacing:0.506000px;}
.ws2d{word-spacing:0.519200px;}
.ws1f{word-spacing:0.578800px;}
.ws1c{word-spacing:0.597200px;}
.ws51{word-spacing:0.668800px;}
.ws5f{word-spacing:0.671200px;}
.ws1d{word-spacing:0.676800px;}
.ws33{word-spacing:0.678400px;}
.wsa{word-spacing:0.696000px;}
.ws4a{word-spacing:0.700400px;}
.ws20{word-spacing:0.703600px;}
.ws58{word-spacing:0.707200px;}
.ws43{word-spacing:0.715600px;}
.ws4e{word-spacing:0.720400px;}
.ws45{word-spacing:0.731600px;}
.ws53{word-spacing:0.736400px;}
.ws63{word-spacing:0.738400px;}
.ws39{word-spacing:0.757200px;}
.ws4b{word-spacing:0.770800px;}
.ws2b{word-spacing:0.772000px;}
.ws27{word-spacing:0.780800px;}
.ws30{word-spacing:0.801600px;}
.ws2a{word-spacing:0.802800px;}
.ws48{word-spacing:0.805600px;}
.ws37{word-spacing:0.814400px;}
.ws24{word-spacing:0.816000px;}
.ws26{word-spacing:0.820400px;}
.ws41{word-spacing:0.853200px;}
.ws5a{word-spacing:0.857600px;}
.ws38{word-spacing:0.879600px;}
.ws44{word-spacing:0.900400px;}
.ws42{word-spacing:0.908000px;}
.ws29{word-spacing:0.923200px;}
.ws57{word-spacing:0.963600px;}
.ws5e{word-spacing:1.007600px;}
.ws49{word-spacing:1.013200px;}
.ws3a{word-spacing:1.052800px;}
.ws25{word-spacing:1.068000px;}
.ws54{word-spacing:1.090000px;}
.ws3c{word-spacing:1.101200px;}
.ws3e{word-spacing:1.118400px;}
.ws10{word-spacing:1.158000px;}
.ws50{word-spacing:1.214800px;}
.ws5b{word-spacing:1.288000px;}
.ws4d{word-spacing:1.300400px;}
.ws21{word-spacing:1.398000px;}
.ws0{word-spacing:1.482000px;}
.ws55{word-spacing:1.602800px;}
.ws1b{word-spacing:1.622400px;}
.ws28{word-spacing:1.842000px;}
.ws4f{word-spacing:2.386000px;}
.ws17{word-spacing:14.486000px;}
.ws16{word-spacing:14.668000px;}
.ws18{word-spacing:14.736000px;}
._18{margin-left:-11.995000px;}
._4{margin-left:-9.000000px;}
._6{margin-left:-6.000000px;}
._0{margin-left:-3.000000px;}
._2{width:3.000000px;}
._3{width:6.000000px;}
._5{width:8.996000px;}
._1{width:10.367600px;}
._b{width:11.997800px;}
._d{width:42.001200px;}
._e{width:63.000400px;}
._8{width:74.999200px;}
._19{width:117.004400px;}
._15{width:129.002200px;}
._a{width:147.000400px;}
._7{width:171.000000px;}
._11{width:186.003400px;}
._c{width:318.000000px;}
._17{width:327.000400px;}
._9{width:335.999600px;}
._1e{width:345.006600px;}
._10{width:348.002400px;}
._f{width:360.006800px;}
._14{width:363.000000px;}
._1c{width:366.007600px;}
._13{width:383.999400px;}
._12{width:392.999400px;}
._16{width:411.003600px;}
._21{width:426.002800px;}
._1d{width:447.002800px;}
._1b{width:489.003400px;}
._1a{width:501.000000px;}
._20{width:519.004600px;}
._1f{width:648.003000px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:33.000000px;}
.fs4{font-size:39.000000px;}
.fs8{font-size:45.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:57.000000px;}
.fs6{font-size:63.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:81.000000px;}
.fs2{font-size:144.000000px;}
.y32{bottom:3.609060px;}
.y1c{bottom:4.812081px;}
.y0{bottom:24.862416px;}
.y9{bottom:60.151007px;}
.y8{bottom:81.805369px;}
.y4a{bottom:111.880872px;}
.y49{bottom:131.129195px;}
.y48{bottom:150.377517px;}
.y47{bottom:170.828859px;}
.y46{bottom:172.031879px;}
.y45{bottom:191.280201px;}
.y44{bottom:210.528523px;}
.y43{bottom:230.979866px;}
.y42{bottom:250.228188px;}
.y41{bottom:269.476510px;}
.y40{bottom:289.927852px;}
.y3f{bottom:309.176174px;}
.y3d{bottom:328.424497px;}
.y3e{bottom:338.048658px;}
.y3c{bottom:347.672819px;}
.y3b{bottom:366.921141px;}
.y3a{bottom:386.169463px;}
.y39{bottom:406.620805px;}
.y37{bottom:425.869128px;}
.y38{bottom:434.290268px;}
.y36{bottom:443.914430px;}
.y35{bottom:464.365772px;}
.y34{bottom:483.614094px;}
.y33{bottom:502.862416px;}
.y31{bottom:519.704698px;}
.y30{bottom:523.313758px;}
.y2f{bottom:542.562081px;}
.y2e{bottom:561.810403px;}
.y2d{bottom:582.261745px;}
.y2c{bottom:600.307047px;}
.y2a{bottom:619.555369px;}
.y2b{bottom:629.179530px;}
.y29{bottom:638.803691px;}
.y15{bottom:656.848993px;}
.y27{bottom:658.052013px;}
.y28{bottom:666.473154px;}
.y26{bottom:676.097315px;}
.y14{bottom:685.721477px;}
.y25{bottom:696.548658px;}
.y13{bottom:707.375839px;}
.y23{bottom:715.796980px;}
.y24{bottom:724.218121px;}
.y12{bottom:729.030201px;}
.y22{bottom:733.842282px;}
.y11{bottom:749.481544px;}
.y20{bottom:754.293624px;}
.y21{bottom:762.714765px;}
.y10{bottom:771.135906px;}
.y1f{bottom:772.338926px;}
.y1e{bottom:791.587248px;}
.yf{bottom:792.790268px;}
.ye{bottom:813.241611px;}
.y1d{bottom:814.444631px;}
.yd{bottom:834.895973px;}
.yc{bottom:858.956376px;}
.yb{bottom:884.219799px;}
.y1b{bottom:896.250000px;}
.y1a{bottom:901.062081px;}
.y19{bottom:920.310403px;}
.y18{bottom:939.558725px;}
.y17{bottom:958.807047px;}
.y16{bottom:979.258389px;}
.ya{bottom:1012.942953px;}
.y7{bottom:1044.221477px;}
.y6{bottom:1069.484899px;}
.y5{bottom:1097.154362px;}
.y4{bottom:1124.823826px;}
.y3{bottom:1163.320470px;}
.y2{bottom:1236.704698px;}
.y1{bottom:1287.231544px;}
.h10{height:19.248322px;}
.hf{height:26.466443px;}
.ha{height:31.449000px;}
.he{height:37.167000px;}
.hd{height:38.181000px;}
.h11{height:39.390000px;}
.h7{height:45.744000px;}
.h6{height:48.064453px;}
.hb{height:52.844849px;}
.h5{height:59.156250px;}
.h9{height:60.039000px;}
.h8{height:70.248047px;}
.hc{height:73.982788px;}
.h3{height:95.120728px;}
.h2{height:99.826172px;}
.h4{height:177.468750px;}
.h1{height:1288.835570px;}
.h0{height:1350.590604px;}
.w2{width:6.015101px;}
.w3{width:8.421141px;}
.w1{width:838.104027px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:60.151007px;}
.x2{left:68.572148px;}
.x3{left:74.587248px;}
.x5{left:80.602349px;}
.x7{left:393.387584px;}
.x6{left:440.305369px;}
.x1{left:489.629195px;}
.xa{left:565.419463px;}
.xb{left:569.028523px;}
.x9{left:585.870805px;}
.x8{left:587.073826px;}
.x10{left:596.697987px;}
.xd{left:625.570470px;}
.xf{left:641.209732px;}
.xc{left:647.224832px;}
.x11{left:656.848993px;}
.xe{left:886.625839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.396485pt;}
.ls85{letter-spacing:-1.033732pt;}
.lsf{letter-spacing:-1.017439pt;}
.ls3{letter-spacing:-0.857841pt;}
.ls20{letter-spacing:-0.820269pt;}
.ls12{letter-spacing:-0.817941pt;}
.ls23{letter-spacing:-0.568569pt;}
.ls6b{letter-spacing:-0.391016pt;}
.ls13{letter-spacing:-0.387026pt;}
.ls79{letter-spacing:-0.369736pt;}
.lsb{letter-spacing:-0.251700pt;}
.ls5f{letter-spacing:-0.236738pt;}
.ls16{letter-spacing:-0.236073pt;}
.ls27{letter-spacing:-0.199498pt;}
.ls15{letter-spacing:-0.169573pt;}
.ls61{letter-spacing:-0.141976pt;}
.ls70{letter-spacing:-0.118369pt;}
.ls7f{letter-spacing:-0.108061pt;}
.ls1{letter-spacing:-0.076474pt;}
.ls74{letter-spacing:-0.047215pt;}
.ls5d{letter-spacing:-0.046882pt;}
.ls36{letter-spacing:-0.043557pt;}
.ls37{letter-spacing:-0.018287pt;}
.lsc{letter-spacing:-0.007980pt;}
.ls8d{letter-spacing:-0.003657pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8a{letter-spacing:0.027265pt;}
.ls7d{letter-spacing:0.028595pt;}
.ls4f{letter-spacing:0.030257pt;}
.ls5b{letter-spacing:0.032917pt;}
.ls4{letter-spacing:0.039900pt;}
.ls7{letter-spacing:0.043557pt;}
.ls59{letter-spacing:0.047215pt;}
.ls78{letter-spacing:0.056524pt;}
.ls29{letter-spacing:0.062842pt;}
.ls8{letter-spacing:0.074479pt;}
.ls30{letter-spacing:0.074812pt;}
.ls3f{letter-spacing:0.080797pt;}
.ls57{letter-spacing:0.087447pt;}
.ls46{letter-spacing:0.089774pt;}
.ls11{letter-spacing:0.108061pt;}
.ls6e{letter-spacing:0.119034pt;}
.ls69{letter-spacing:0.120364pt;}
.ls82{letter-spacing:0.125019pt;}
.ls73{letter-spacing:0.142309pt;}
.ls7b{letter-spacing:0.161593pt;}
.ls38{letter-spacing:0.170571pt;}
.ls5a{letter-spacing:0.175891pt;}
.ls3a{letter-spacing:0.195175pt;}
.ls63{letter-spacing:0.207810pt;}
.ls1c{letter-spacing:0.210803pt;}
.ls65{letter-spacing:0.214128pt;}
.ls42{letter-spacing:0.219780pt;}
.ls72{letter-spacing:0.226098pt;}
.ls53{letter-spacing:0.231418pt;}
.ls1f{letter-spacing:0.237403pt;}
.ls5c{letter-spacing:0.247045pt;}
.ls7e{letter-spacing:0.249705pt;}
.ls62{letter-spacing:0.253362pt;}
.ls58{letter-spacing:0.254692pt;}
.lsd{letter-spacing:0.259347pt;}
.ls8b{letter-spacing:0.262672pt;}
.ls76{letter-spacing:0.269987pt;}
.ls10{letter-spacing:0.275307pt;}
.ls31{letter-spacing:0.280627pt;}
.ls2f{letter-spacing:0.284285pt;}
.ls51{letter-spacing:0.285615pt;}
.ls67{letter-spacing:0.289937pt;}
.ls68{letter-spacing:0.292929pt;}
.ls3b{letter-spacing:0.295257pt;}
.ls45{letter-spacing:0.296254pt;}
.ls7a{letter-spacing:0.306229pt;}
.ls6{letter-spacing:0.306894pt;}
.ls32{letter-spacing:0.313544pt;}
.ls3c{letter-spacing:0.315539pt;}
.lse{letter-spacing:0.316869pt;}
.ls40{letter-spacing:0.320859pt;}
.ls6d{letter-spacing:0.321524pt;}
.ls1e{letter-spacing:0.322189pt;}
.ls4c{letter-spacing:0.324184pt;}
.ls55{letter-spacing:0.333162pt;}
.ls60{letter-spacing:0.334159pt;}
.ls56{letter-spacing:0.339146pt;}
.ls8c{letter-spacing:0.348789pt;}
.ls77{letter-spacing:0.350451pt;}
.ls66{letter-spacing:0.354441pt;}
.ls71{letter-spacing:0.363751pt;}
.ls64{letter-spacing:0.367741pt;}
.ls50{letter-spacing:0.368074pt;}
.ls7c{letter-spacing:0.374724pt;}
.ls81{letter-spacing:0.376719pt;}
.ls26{letter-spacing:0.377716pt;}
.ls6a{letter-spacing:0.380376pt;}
.ls34{letter-spacing:0.385031pt;}
.ls4a{letter-spacing:0.398663pt;}
.ls22{letter-spacing:0.399993pt;}
.ls83{letter-spacing:0.404648pt;}
.ls75{letter-spacing:0.406643pt;}
.ls48{letter-spacing:0.411631pt;}
.ls87{letter-spacing:0.437565pt;}
.ls21{letter-spacing:0.466160pt;}
.ls25{letter-spacing:0.481455pt;}
.ls17{letter-spacing:0.483782pt;}
.ls18{letter-spacing:0.488437pt;}
.ls3d{letter-spacing:0.496417pt;}
.ls41{letter-spacing:0.498745pt;}
.ls1a{letter-spacing:0.505062pt;}
.ls19{letter-spacing:0.524347pt;}
.ls43{letter-spacing:0.530997pt;}
.ls8e{letter-spacing:0.541969pt;}
.ls86{letter-spacing:0.566242pt;}
.ls47{letter-spacing:0.588186pt;}
.ls49{letter-spacing:0.610796pt;}
.ls4d{letter-spacing:0.622101pt;}
.ls89{letter-spacing:0.623431pt;}
.ls80{letter-spacing:0.631411pt;}
.ls84{letter-spacing:0.640721pt;}
.ls54{letter-spacing:0.652691pt;}
.ls4e{letter-spacing:0.661336pt;}
.ls1d{letter-spacing:0.673305pt;}
.ls3e{letter-spacing:0.688268pt;}
.ls2e{letter-spacing:0.689265pt;}
.ls35{letter-spacing:0.699905pt;}
.ls44{letter-spacing:0.707885pt;}
.ls39{letter-spacing:0.751775pt;}
.ls2a{letter-spacing:0.773054pt;}
.ls24{letter-spacing:0.798324pt;}
.ls1b{letter-spacing:0.807967pt;}
.lsa{letter-spacing:0.817941pt;}
.ls33{letter-spacing:0.820601pt;}
.ls28{letter-spacing:0.962577pt;}
.ls2b{letter-spacing:1.017439pt;}
.ls88{letter-spacing:1.093914pt;}
.ls2c{letter-spacing:1.104553pt;}
.ls5e{letter-spacing:1.110538pt;}
.ls2d{letter-spacing:1.122176pt;}
.ls52{letter-spacing:1.238882pt;}
.ls4b{letter-spacing:1.246862pt;}
.ls14{letter-spacing:1.476285pt;}
.ls6c{letter-spacing:1.925155pt;}
.ls5{letter-spacing:4.119632pt;}
.ls2{letter-spacing:5.934730pt;}
.ls6f{letter-spacing:9.154626pt;}
.ws32{word-spacing:-1.942777pt;}
.ws5d{word-spacing:-1.907865pt;}
.ws56{word-spacing:-1.837376pt;}
.ws46{word-spacing:-1.821083pt;}
.ws62{word-spacing:-1.793819pt;}
.ws3b{word-spacing:-1.785839pt;}
.ws2c{word-spacing:-1.750927pt;}
.ws4c{word-spacing:-1.650180pt;}
.ws61{word-spacing:-1.558411pt;}
.ws64{word-spacing:-1.527489pt;}
.wsc{word-spacing:-1.134811pt;}
.ws11{word-spacing:-1.117188pt;}
.wse{word-spacing:-1.093249pt;}
.ws19{word-spacing:-0.984855pt;}
.ws2e{word-spacing:-0.962577pt;}
.wsf{word-spacing:-0.926003pt;}
.ws9{word-spacing:-0.892421pt;}
.ws8{word-spacing:-0.861498pt;}
.ws6{word-spacing:-0.817941pt;}
.ws13{word-spacing:-0.815614pt;}
.wsb{word-spacing:-0.809962pt;}
.ws12{word-spacing:-0.730162pt;}
.ws59{word-spacing:-0.728500pt;}
.ws47{word-spacing:-0.710878pt;}
.ws4{word-spacing:-0.588186pt;}
.ws52{word-spacing:-0.554272pt;}
.ws3d{word-spacing:-0.460175pt;}
.ws1a{word-spacing:-0.381374pt;}
.ws3{word-spacing:-0.288607pt;}
.ws60{word-spacing:-0.284285pt;}
.ws15{word-spacing:-0.144636pt;}
.ws23{word-spacing:-0.141976pt;}
.ws22{word-spacing:-0.054862pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.019950pt;}
.ws5{word-spacing:0.022277pt;}
.ws3f{word-spacing:0.092102pt;}
.ws36{word-spacing:0.101079pt;}
.ws7{word-spacing:0.122026pt;}
.ws1e{word-spacing:0.163921pt;}
.wsd{word-spacing:0.199498pt;}
.ws40{word-spacing:0.212798pt;}
.ws2f{word-spacing:0.254692pt;}
.ws35{word-spacing:0.289272pt;}
.ws5c{word-spacing:0.331167pt;}
.ws34{word-spacing:0.340476pt;}
.ws31{word-spacing:0.374391pt;}
.ws14{word-spacing:0.403983pt;}
.ws65{word-spacing:0.420608pt;}
.ws2d{word-spacing:0.431580pt;}
.ws1f{word-spacing:0.481122pt;}
.ws1c{word-spacing:0.496417pt;}
.ws51{word-spacing:0.555934pt;}
.ws5f{word-spacing:0.557929pt;}
.ws1d{word-spacing:0.562584pt;}
.ws33{word-spacing:0.563914pt;}
.wsa{word-spacing:0.578544pt;}
.ws4a{word-spacing:0.582201pt;}
.ws20{word-spacing:0.584861pt;}
.ws58{word-spacing:0.587854pt;}
.ws43{word-spacing:0.594836pt;}
.ws4e{word-spacing:0.598826pt;}
.ws45{word-spacing:0.608136pt;}
.ws53{word-spacing:0.612126pt;}
.ws63{word-spacing:0.613789pt;}
.ws39{word-spacing:0.629416pt;}
.ws4b{word-spacing:0.640721pt;}
.ws2b{word-spacing:0.641718pt;}
.ws27{word-spacing:0.649033pt;}
.ws30{word-spacing:0.666323pt;}
.ws2a{word-spacing:0.667321pt;}
.ws48{word-spacing:0.669648pt;}
.ws37{word-spacing:0.676963pt;}
.ws24{word-spacing:0.678293pt;}
.ws26{word-spacing:0.681950pt;}
.ws41{word-spacing:0.709215pt;}
.ws5a{word-spacing:0.712873pt;}
.ws38{word-spacing:0.731160pt;}
.ws44{word-spacing:0.748450pt;}
.ws42{word-spacing:0.754767pt;}
.ws29{word-spacing:0.767402pt;}
.ws57{word-spacing:0.800984pt;}
.ws5e{word-spacing:0.837559pt;}
.ws49{word-spacing:0.842214pt;}
.ws3a{word-spacing:0.875131pt;}
.ws25{word-spacing:0.887766pt;}
.ws54{word-spacing:0.906053pt;}
.ws3c{word-spacing:0.915363pt;}
.ws3e{word-spacing:0.929660pt;}
.ws10{word-spacing:0.962577pt;}
.ws50{word-spacing:1.009792pt;}
.ws5b{word-spacing:1.070639pt;}
.ws4d{word-spacing:1.080946pt;}
.ws21{word-spacing:1.162075pt;}
.ws0{word-spacing:1.231900pt;}
.ws55{word-spacing:1.332314pt;}
.ws1b{word-spacing:1.348606pt;}
.ws28{word-spacing:1.531146pt;}
.ws4f{word-spacing:1.983342pt;}
.ws17{word-spacing:12.041361pt;}
.ws16{word-spacing:12.192647pt;}
.ws18{word-spacing:12.249172pt;}
._18{margin-left:-9.970739pt;}
._4{margin-left:-7.481172pt;}
._6{margin-left:-4.987448pt;}
._0{margin-left:-2.493724pt;}
._2{width:2.493724pt;}
._3{width:4.987448pt;}
._5{width:7.477847pt;}
._1{width:8.617977pt;}
._b{width:9.973067pt;}
._d{width:34.913131pt;}
._e{width:52.368533pt;}
._8{width:62.342431pt;}
._19{width:97.258888pt;}
._15{width:107.231954pt;}
._a{width:122.192801pt;}
._7{width:142.142259pt;}
._11{width:154.613705pt;}
._c{width:264.334728pt;}
._17{width:271.816232pt;}
._9{width:279.296739pt;}
._1e{width:286.783729pt;}
._10{width:289.273962pt;}
._f{width:299.252514pt;}
._14{width:301.740586pt;}
._1c{width:304.240627pt;}
._13{width:319.196154pt;}
._12{width:326.677326pt;}
._16{width:341.643160pt;}
._21{width:354.111114pt;}
._1d{width:371.567181pt;}
._1b{width:406.479814pt;}
._1a{width:416.451883pt;}
._20{width:431.418050pt;}
._1f{width:538.646845pt;}
.fs7{font-size:27.430962pt;}
.fs4{font-size:32.418410pt;}
.fs8{font-size:37.405858pt;}
.fs3{font-size:39.899582pt;}
.fs5{font-size:47.380753pt;}
.fs6{font-size:52.368201pt;}
.fs1{font-size:59.849372pt;}
.fs0{font-size:67.330544pt;}
.fs2{font-size:119.698745pt;}
.y32{bottom:3.000000pt;}
.y1c{bottom:4.000000pt;}
.y0{bottom:20.666667pt;}
.y9{bottom:50.000000pt;}
.y8{bottom:68.000000pt;}
.y4a{bottom:93.000000pt;}
.y49{bottom:109.000000pt;}
.y48{bottom:125.000000pt;}
.y47{bottom:142.000000pt;}
.y46{bottom:143.000000pt;}
.y45{bottom:159.000000pt;}
.y44{bottom:175.000000pt;}
.y43{bottom:192.000000pt;}
.y42{bottom:208.000000pt;}
.y41{bottom:224.000000pt;}
.y40{bottom:241.000000pt;}
.y3f{bottom:257.000000pt;}
.y3d{bottom:273.000000pt;}
.y3e{bottom:281.000000pt;}
.y3c{bottom:289.000000pt;}
.y3b{bottom:305.000000pt;}
.y3a{bottom:321.000000pt;}
.y39{bottom:338.000000pt;}
.y37{bottom:354.000000pt;}
.y38{bottom:361.000000pt;}
.y36{bottom:369.000000pt;}
.y35{bottom:386.000000pt;}
.y34{bottom:402.000000pt;}
.y33{bottom:418.000000pt;}
.y31{bottom:432.000000pt;}
.y30{bottom:435.000000pt;}
.y2f{bottom:451.000000pt;}
.y2e{bottom:467.000000pt;}
.y2d{bottom:484.000000pt;}
.y2c{bottom:499.000000pt;}
.y2a{bottom:515.000000pt;}
.y2b{bottom:523.000000pt;}
.y29{bottom:531.000000pt;}
.y15{bottom:546.000000pt;}
.y27{bottom:547.000000pt;}
.y28{bottom:554.000000pt;}
.y26{bottom:562.000000pt;}
.y14{bottom:570.000000pt;}
.y25{bottom:579.000000pt;}
.y13{bottom:588.000000pt;}
.y23{bottom:595.000000pt;}
.y24{bottom:602.000000pt;}
.y12{bottom:606.000000pt;}
.y22{bottom:610.000000pt;}
.y11{bottom:623.000000pt;}
.y20{bottom:627.000000pt;}
.y21{bottom:634.000000pt;}
.y10{bottom:641.000000pt;}
.y1f{bottom:642.000000pt;}
.y1e{bottom:658.000000pt;}
.yf{bottom:659.000000pt;}
.ye{bottom:676.000000pt;}
.y1d{bottom:677.000000pt;}
.yd{bottom:694.000000pt;}
.yc{bottom:714.000000pt;}
.yb{bottom:735.000000pt;}
.y1b{bottom:745.000000pt;}
.y1a{bottom:749.000000pt;}
.y19{bottom:765.000000pt;}
.y18{bottom:781.000000pt;}
.y17{bottom:797.000000pt;}
.y16{bottom:814.000000pt;}
.ya{bottom:842.000000pt;}
.y7{bottom:868.000000pt;}
.y6{bottom:889.000000pt;}
.y5{bottom:912.000000pt;}
.y4{bottom:935.000000pt;}
.y3{bottom:967.000000pt;}
.y2{bottom:1028.000000pt;}
.y1{bottom:1070.000000pt;}
.h10{height:16.000000pt;}
.hf{height:22.000000pt;}
.ha{height:26.141707pt;}
.he{height:30.894745pt;}
.hd{height:31.737623pt;}
.h11{height:32.742594pt;}
.h7{height:38.024301pt;}
.h6{height:39.953158pt;}
.hb{height:43.926820pt;}
.h5{height:49.173117pt;}
.h9{height:49.906895pt;}
.h8{height:58.393077pt;}
.hc{height:61.497548pt;}
.h3{height:79.068276pt;}
.h2{height:82.979635pt;}
.h4{height:147.519351pt;}
.h1{height:1071.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:5.000000pt;}
.w3{width:7.000000pt;}
.w1{width:696.666667pt;}
.w0{width:794.666667pt;}
.x4{left:0.000000pt;}
.x0{left:50.000000pt;}
.x2{left:57.000000pt;}
.x3{left:62.000000pt;}
.x5{left:67.000000pt;}
.x7{left:327.000000pt;}
.x6{left:366.000000pt;}
.x1{left:407.000000pt;}
.xa{left:470.000000pt;}
.xb{left:473.000000pt;}
.x9{left:487.000000pt;}
.x8{left:488.000000pt;}
.x10{left:496.000000pt;}
.xd{left:520.000000pt;}
.xf{left:533.000000pt;}
.xc{left:538.000000pt;}
.x11{left:546.000000pt;}
.xe{left:737.000000pt;}
}
